apt-get install 问题

系统安装、升级讨论
回复
wyattno26
帖子: 11
注册时间: 2008-06-07 23:48
送出感谢: 0
接收感谢: 0

apt-get install 问题

#1

帖子 wyattno26 » 2008-09-17 21:57

在用apt-get install 安装软件的时候出现了错误,不知道是那里设置有问题,麻烦大家帮忙看看,
指导一下,谢谢!
正在解压缩 ttf-dejavu-extra (从 .../ttf-dejavu-extra_2.23-1_all.deb) ...
选中了曾被取消选择的软件包 ttf-dejavu。
正在解压缩 ttf-dejavu (从 .../ttf-dejavu_2.23-1_all.deb) ...
选中了曾被取消选择的软件包 mplayer。
正在解压缩 mplayer (从 .../mplayer_2%3a1.0~rc2-0ubuntu13_i386.deb) ...
正在设置 winbind (3.0.28a-1ubuntu4.6) ...
* Starting the Winbind daemon winbind [fail]
invoke-rc.d: initscript winbind, action "start" failed.
dpkg:处理 winbind (--configure)时出错:
子进程 post-installation script 返回了错误号 1
正在设置 libdvdnav4 (0.1.10-0.2) ...

正在设置 libenca0 (1.9-4) ...

正在设置 libfaac0 (1.26-0.1ubuntu1) ...

正在设置 libgii1-target-x (1:1.0.1-3) ...
正在设置 libgii1 (1:1.0.1-3) ...

正在设置 libggi2 (1:2.2.1-5ubuntu1) ...

正在设置 liblame0 (3.97-0.0) ...

正在设置 libsvga1 (1:1.4.3-24) ...

正在设置 libx264-57 (1:0.svn20071224-0.0ubuntu1) ...

正在设置 libxvidcore4 (2:1.1.2-0.1ubuntu3) ...

正在设置 mplayer-skins (2-7) ...
正在设置 ttf-dejavu-extra (2.23-1) ...
Updating fontconfig cache for /usr/share/fonts/truetype/ttf-dejavu
No CIDSupplement specified for ZenHei, defaulting to 0.
No CIDSupplement specified for Batang-Bold, defaulting to 0.
No CIDSupplement specified for UKaiCN, defaulting to 0.
No CIDSupplement specified for Batang-Regular, defaulting to 0.
No CIDSupplement specified for UMingCN, defaulting to 0.
No CIDSupplement specified for KochiGothic-Regular-JaH, defaulting to 0.
No CIDSupplement specified for Dotum-Bold, defaulting to 0.
No CIDSupplement specified for KochiMincho-Regular, defaulting to 0.
No CIDSupplement specified for ZenHei-CNS, defaulting to 0.
No CIDSupplement specified for KochiGothic-Regular, defaulting to 0.
No CIDSupplement specified for KochiMincho-Regular-JaH, defaulting to 0.
No CIDSupplement specified for Dotum-Regular, defaulting to 0.

正在设置 ttf-dejavu (2.23-1) ...
正在设置 mplayer (2:1.0~rc2-0ubuntu13) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
在处理时有错误发生:
winbind
E: Sub-process /usr/bin/dpkg returned an error code (1)
wyatt@wyatt-laptop:~$
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#2

帖子 hethe » 2008-09-17 22:20

winbind 删除或重装试试
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
wyattno26
帖子: 11
注册时间: 2008-06-07 23:48
送出感谢: 0
接收感谢: 0

#3

帖子 wyattno26 » 2008-09-18 11:13

不仅是用apt-get install 是这样,用新得立和自带的更新程序也回出现安装时配置出错,google没有比较详细的答案,还请大家帮忙
wyattno26
帖子: 11
注册时间: 2008-06-07 23:48
送出感谢: 0
接收感谢: 0

#4

帖子 wyattno26 » 2008-09-18 14:13

我重新安装了一次winbind ,不过还是这样,不管是在线安装还是安装deb包都会出现相同的错误,难道是安装包的问题,不知大家有没有一个wine,winbind能正确配置的源,谢谢
头像
CS772421东
帖子: 310
注册时间: 2007-11-19 11:21
来自: 广东,东莞,来自www.58zn.cn魅力linux
送出感谢: 0
接收感谢: 0
联系:

Re: apt-get install 问题

#5

帖子 CS772421东 » 2008-10-01 2:55

兄弟,用 sudo apt-get -f install试试修复看看。我是这样弄好的。
我的博客网站http://www.58zn.cn魅力Linux
回复

回到 “系统安装和升级”